<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="a223387606aaf51e7a6b05cc25f474ba">
  <dict>
    <!--2024-05-31 14:55:16.000-->
    <string key="carrier_volte_hd_icon_flag">00000000</string>
    <!--2024-05-31 14:55:16.000-->
    <bool key="carrier_volte_show_switch_bool">false</bool>
    <!--2024-05-31 14:55:16.000-->
    <bool key="groupChatDefaultsToMMS">false</bool>
  </dict>
</config>
